### Method

# Gtk Fixedget_child_position

#### Declaration [src]

    void
    gtk_fixed_get_child_position (
      GtkFixed* fixed,
      GtkWidget* widget,
      double* x,
      double* y
    )

#### Description [src]

Retrieves the translation transformation of the given child `GtkWidget` in the `GtkFixed`.

See also: `gtk_fixed_get_child_transform()`.

#### Parameters

`widget`

  Type: `GtkWidget`

  A child of `fixed`.

  The data is owned by the caller of the method.

`x`

  Type: `double*`

  The horizontal position of the `widget`.

  The argument will be set by the function.

`y`

  Type: `double*`

  The vertical position of the `widget`.

  The argument will be set by the function.